当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]未验证的软件包??
帖子发表于 : 2007-12-11 9:10 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
今天的更新管理器里面有几个更新,其中的有三个“其他更新”,在我点击“安装更新”后,出现一个“摘要”窗口,告诉我,即将安装无法验证的软件!!!

大家看看是怎么回事,这三个包分别是:libavutil1d, libavcodec1d, libpostproc1d :shock:


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-12-11 9:12 
头像

注册: 2007-09-16 8:29
帖子: 14252
送出感谢: 172
接收感谢: 271
我的也是,不过我点y了。
我这里出现这种提示好多次了,每次我都y了,好像还没有出问题。


_________________
闻到死太贵, 麦克价更高。 有了笨笨兔, 二者皆可抛。
+ 我的六轮折腾
+ 折腾6轮的结果(对40余种WM的测试和分析,多种DE和WM并存的方案)
+ 折腾的中间成果:可以独立运行的一个Wharf(图标化的启动菜单)
+ 强烈推荐----折腾的终极成果:一个自己开发的DE环境
+ 签名空闲链接位置招租


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-11 9:26 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
没进官方源的而已。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-11 11:38 

注册: 2007-08-28 13:19
帖子: 225
地址: USTC
送出感谢: 0 次
接收感谢: 0 次
medibututu的。你用的是cn99吧


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-12-11 11:40 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
kinwin 写道:
medibututu的。你用的是cn99吧
是阿,,已经安装了,没什么问题


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-12-11 23:01 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
为验证的不要装。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-12-12 11:50 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
relaxssl 写道:
为验证的不要装。
已经装上了 :(


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-12-12 12:48 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
我早晨7点就更新了,没有出现你说的问题,终端下sudo apt-get update && sudo apt-get dist-upgrade的


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-12-12 14:38 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
yaoms 写道:
relaxssl 写道:
为验证的不要装。
已经装上了 :(

那就听天由命吧!


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-12-12 14:40 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
qiang_liu8183 写道:
我早晨7点就更新了,没有出现你说的问题,终端下sudo apt-get update && sudo apt-get dist-upgrade的

在终端进行升级,即使有提示,小白们也不会引起注意,还是y下去,再说,在终端,也不懂如何仅仅升级验证的。


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-12-12 15:02 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
relaxssl 写道:
yaoms 写道:
relaxssl 写道:
为验证的不要装。
已经装上了 :(

那就听天由命吧!
怎么这样说话???


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-12-12 15:06 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
yaoms 写道:
relaxssl 写道:
yaoms 写道:
relaxssl 写道:
为验证的不要装。
已经装上了 :(

那就听天由命吧!
怎么这样说话???

没有别的意思,我个人觉得没有验证的包就不要装,如果发生什么资料被窃,那也只能听天由命,如果你的计算机没有什么重要文件,无所谓,研究研究也好。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2007-12-12 21:52 
头像

注册: 2006-09-10 22:36
帖子: 10663
地址: 北京
送出感谢: 1
接收感谢: 16
relaxssl 写道:
yaoms 写道:
relaxssl 写道:
yaoms 写道:
relaxssl 写道:
为验证的不要装。
已经装上了 :(

那就听天由命吧!
怎么这样说话???

没有别的意思,我个人觉得没有验证的包就不要装,如果发生什么资料被窃,那也只能听天由命,如果你的计算机没有什么重要文件,无所谓,研究研究也好。

资料被窃?这么严重?!


_________________
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译